.TH PROTEUS 1 "2021\-10\-17" "6.0" "Tryton Application Platform"
.SH NAME
proteus \- Tryton Application Platform (Proteus)
.SH SYNOPSIS
\fBfrom proteus import config, Model, Wizard, Report\fR
.SH DESCRIPTION
Tryton is a high-level general purpose application platform written in Python and using PostgreSQL as database engine. It is the core base of an ERP.
.sp
Proteus is a Python command line client for the Tryton Application Platform.
.SH OPTIONS
\fBproteus\fR has no options.
.sp
.SH SEE ALSO
\fItryton\fR(1)
\fItrytond\fR(1)
.sp
.SH HOMEPAGE
More information about Tryton Proteus and the Tryton project can be found at <\fIhttp://www.tryton.org/\fR>.
.sp
.SH AUTHOR
Tryton proteus was written by the Tryton project <\fIhttp://www.tryton.org/\fR>.
.PP
This manual page was written by Mathias Behrle <\fImbehrle@debian.org\fR>.
